LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- gang_audio : mt_opts
- gang_checkbutton : lives_amixer_t
- gen_started_play : mainwindow
- gen_to_clipboard : mainwindow
- gens_menu : mainwindow
- gens_submenu : mainwindow , lives_mt
- get_audio_fmts : _vid_playback_plugin
- get_capabilities : _vid_playback_plugin
- get_clip_data : lives_decoder_sys_t
- get_description : _vid_playback_plugin
- get_fps_list : _vid_playback_plugin
- get_frame : lives_decoder_sys_t
- get_init_rfx : _vid_playback_plugin
- get_palette_list : _vid_playback_plugin
- get_play_params : _vid_playback_plugin
- get_yuv_palette_clamping : _vid_playback_plugin
- get_yuv_palette_sampling : _vid_playback_plugin
- get_yuv_palette_subspace : _vid_playback_plugin
- go_away : mainwindow
- grab : _dvgrabw
- grabbed_clips : s_cam
- grav_label : lives_mt
- grav_left : lives_mt
- grav_left_func : lives_mt
- grav_menuitem : lives_mt
- grav_mode : mt_opts
- grav_normal : lives_mt
- grav_normal_func : lives_mt
- grav_right : lives_mt
- grav_right_func : lives_mt
- green : lives_colRGBA32_t , lives_colRGB24_t
- grey20 : _palette
- grey25 : _palette
- grey45 : _palette
- grey60 : _palette
- group : lives_param_t
- gtk_mutex : mainwindow
- gtkstore : lives_omc_match_node_t
- gtkstore2 : lives_omc_match_node_t
- gui_monitor : _prefs